Monkey Studio IDE The way IDEs should be

Linux Packages for (x)ubuntu Hardy/Intrepid/Jaunty/Karmic - Fedora 9/10 aviability

pasnox's picture

Hey,

I would like to inform you about the aviability of Linux (x)ubuntu / Fedora packages. This is necessary packages if you are running last version of your favorites OS provideing Qt 4.5.0 (at least).
You can found more infos on the LinuxPackages wiki page.
If a package for your distribution is not available, just ask us ;)